cancel
Showing results for 
Search instead for 
Did you mean: 
Running_Coyote New Member
New Member

SMB versions

Hi Xeror Support Community,

 

Can you please tell me which versios of SMB a Xeror Workcentre 7120 is able to run? - Obviously the printer is using SMB1 now and that works just fine. But, we'd like to disable SMB1 and run a higher version due to a security measure.

 

Can this be done by firmware updating the printer? or does it just not support others version of SMB

 

Thanks in advance

Tags (2)
0 Kudos
1 Reply
Analyst Nation Moderator Joe053204-hcl
Analyst Nation Moderator

Re: SMB versions

It can only do SMB1, and cannot be made to do higher.

 

If you want to disable SMB1 on the Server side you will need to switch to FTP from pretty much any Xerox MFP that is not Connectkey,Altalink or Versalink. (I do not know enough about Phasers to include them, with those YMMV)

Please be sure to select "Accept Solution" and or select the thumbs up icon to enter Kudos for posts that resolve your issues. Your feedback counts!

Joe
0 Kudos